@charset "utf-8";
p {
  margin: 30px 0;
  font-size: 18px;
  line-height: 30px; }
  p:first-child {
    margin-top: 0; }

a {
  text-decoration: none; }

h1, h2, h3, h4, h5 {
  font-weight: 400;
  font-family: 'Great Vibes', cursive; }
  h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child {
    margin-top: 0; }

h1 {
  font-size: 74px;
  color: #998155; }

body {
  overflow-x: hidden;
  max-width: 100%;
  text-align: center;
  margin: 0;
  font-family: 'Open Sans', sans-serif; }

.masthead {
  position: relative;
  top: 0;
  height: 100vh;
  overflow: hidden;
  width: 100%;
  transition: 0.3s;
  background: #eee; }
  .masthead .flexslider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }
    .masthead .flexslider ul {
      height: 100%; }
    .masthead .flexslider li {
      height: 100%; }
      .masthead .flexslider li::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to bottom right, #000, rgba(255, 255, 255, 0)); }
      .masthead .flexslider li img {
        object-fit: cover;
        height: 100%; }
      .masthead .flexslider li .hero-text {
        position: absolute;
        z-index: 1;
        left: 0;
        right: 0;
        top: 50%;
        transform: translateY(-50%); }
        @media (max-width: 767px) {
  .masthead .flexslider li .hero-text {
    padding-top: 50px; } }
        .masthead .flexslider li .hero-text .text {
          padding: 0 5vw; }
          .masthead .flexslider li .hero-text .text p {
            font-size: clamp(50px, 6vw, 100px);
            font-family: 'Great Vibes', cursive;
            text-shadow: 1px 1px #000;
            background: none;
            width: auto;
            padding: 0;
            position: relative;
            line-height: initial; }
        .masthead .flexslider li .hero-text .buttons {
          margin-top: 10px; }
          .masthead .flexslider li .hero-text .buttons .btn {
            display: inline-block;
            padding: 14px 32px;
            background: #ac314d;
            color: #fff;
            border-radius: 100px;
            text-transform: uppercase;
            margin: 10px;
            font-weight: 600;
            letter-spacing: 2px;
            cursor: pointer;
            transition: 0.3s;
            font-family: 'Montserrat', sans-serif;
            font-size: 14px; }
            .masthead .flexslider li .hero-text .buttons .btn:hover {
              transform: scale(0.95);
              opacity: 0.9; }

.main-block {
  transition: 0.3s;
  background: #fff; }

body.sidebar-open {
  overflow: hidden; }
  body.sidebar-open .main-block, body.sidebar-open .masthead {
    transform: translateX(-10%); }
  @media (min-width: 768px) {
  body.sidebar-open .header {
    transform: translateX(-10%); } }

.content-hold {
  padding: 0 10%;
  color: #444; }

.cent-col, .item-page {
  max-width: 1200px;
  margin: 0 auto;
  padding: 15vh 0; }
  @media (max-width: 768px) {
  .cent-col, .item-page {
    padding: 60px 0; } }

.article {
  background-image: url("http://tonic.oweb.nz/images/headers/4.jpg");
  background-size: cover;
  background-position: center;
  padding: 0; }

.map {
  overflow: hidden;
  background: #ddd; }

.blog {
  padding: 5vh 5vw; }
  .blog .items-row {
    display: inline-block;
    width: 300px;
    height: 400px;
    background: #fff;
    margin: 20px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    transform: scale(1);
    transition: 0.5s; }
    .blog .items-row .span12 {
      height: 400px;
      overflow: hidden;
      position: absolute;
      transition: 0.5s;
      top: 350px;
      background: rgba(255, 255, 255, 0.75);
      overflow-y: scroll; }
      .blog .items-row .span12::-webkit-scrollbar {
        display: none; }
      .blog .items-row .span12 .profile-title {
        width: 100%; }
        .blog .items-row .span12 .profile-title h1 {
          margin: 0;
          font-size: 30px;
          line-height: 50px;
          color: #977f54;
          background: #1c1819; }
      .blog .items-row .span12 .item {
        padding: 0 10%; }
        .blog .items-row .span12 .item p {
          margin-bottom: 30px;
          margin-top: 20px; }
    .blog .items-row:hover {
      transform: scale(1.05); }
      .blog .items-row:hover .span12 {
        top: 0; }

.tabs {
  padding: 5vh 0 0; }
  .tabs .selectors {
    padding: 2vh 0; }
    .tabs .selectors > div {
      display: inline-block;
      padding: 10px 2vw;
      margin: 20px;
      background: #ddd;
      border-radius: 100px;
      cursor: pointer;
      transition: 0.3s; }
      .tabs .selectors > div:hover {
        background: #998155;
        color: #fff; }
  .tabs .tabs-hold {
    width: 100%;
    overflow: hidden; }
    .tabs .tabs-hold .slider {
      width: 300%;
      display: inline-block;
      transition: 0.5s; }
      .tabs .tabs-hold .slider > div {
        width: 33.3333%;
        float: left; }
        .tabs .tabs-hold .slider > div .custom {
          margin: 0 auto;
          max-width: 100%;
          display: inline-block;
          -webkit-column-count: 3;
          -webkit-column-gap: 10px;
          -webkit-column-fill: auto;
          -moz-column-count: 3;
          -moz-column-gap: 10px;
          -moz-column-fill: auto;
          column-count: 3;
          column-gap: 10px;
          column-fill: auto;
          padding: 7vh 0 15vh;
          width: 80%;
          text-align: left;
          padding-left: 10%; }
          .tabs .tabs-hold .slider > div .custom h1 {
            color: #998155;
            margin-top: 100px; }

.ptab-1-open .tabs-hold .slider {
  margin-left: 0; }
  .ptab-1-open .tabs .selectors .select-1 {
    background: #998155;
    color: #fff; }

.ptab-2-open .tabs-hold .slider {
  margin-left: -100%; }
  .ptab-2-open .tabs .selectors .select-2 {
    background: #998155;
    color: #fff; }

.ptab-3-open .tabs-hold .slider {
  margin-left: -200%; }
  .ptab-3-open .tabs .selectors .select-3 {
    background: #998155;
    color: #fff; }

.testimonials {
  background: #998155;
  color: #fff;
  font-size: 20px;
  line-height: 30px; }
  .testimonials p {
    margin: 0; }
  .testimonials .spinner {
    height: 0;
    border-top: 1px solid rgba(255, 255, 255, 0.4);
    color: #fff;
    text-align: left;
    position: relative;
    max-width: 400px;
    margin: 50px auto 0; }
    .testimonials .spinner i {
      position: absolute;
      top: -6px;
      left: 0;
      transition-duration: 13s;
      transition-timing-function: linear;
      font-size: 12px; }
  .testimonials.tick .spinner i {
    left: 100%; }

.gallery {
  background-image: url(http://tonic.oweb.nz/images/headers/1.jpg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed; }

.custom.fancy-text {
  max-width: 600px;
  margin: 0 auto;
  text-align: left; }
  .custom.fancy-text h1 {
    font-size: 60px;
    line-height: 68px; }
    @media (max-width: 999px) {
  .custom.fancy-text h1 {
    font-size: 50px;
    line-height: 58px; } }
    @media (max-width: 500px) {
  .custom.fancy-text h1 {
    font-size: 44px;
    line-height: 54px; } }

.has-fancy-text {
  position: relative;
  overflow: hidden; }
  .has-fancy-text .flare {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute; }
    @media (max-width: 999px) {
  .has-fancy-text .flare {
    display: none; } }
    .has-fancy-text .flare > div {
      width: 20vw;
      height: 20vw;
      border-radius: 100%;
      background: rgba(172, 49, 77, 0.03);
      position: absolute;
      left: 40%;
      transform: translate(-45%, -50%); }
    .has-fancy-text .flare.flare-1 {
      transform: rotate(45deg); }
      .has-fancy-text .flare.flare-2 {
        transform: rotate(90deg); }
      .top-1 {
        position: relative; }
  .top-1 .cent-col {
    position: relative;
    z-index: 1; }

div.profiles-section .cent-col {
  max-width: none;
  padding: 10vh 0; }
  div.profiles-section .cent-col > h1 {
    font-size: 74px;
    margin: 0 0 3vh; }
    @media (max-width: 999px) {
    div.profiles-section .cent-col > h1 {
      font-size: 50px;
      line-height: 58px; } }
    @media (max-width: 500px) {
    div.profiles-section .cent-col > h1 {
      font-size: 44px;
      line-height: 54px; } }
  div.profiles-section .newsflash {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly; }
  div.profiles-section .newsflash .item {
    width: 25%;
    min-width: 350px;
    text-align: center;
    transition: 0.3s; }
    @media (min-width: 768px) {
    div.profiles-section .newsflash .item:hover {
      box-shadow: rgba(0, 0, 0, 0.08) 2px 2px 15px;
      transform: scale(1.02); } }
    @media (max-width: 767px) {
    div.profiles-section .newsflash .item.focused {
      box-shadow: rgba(0, 0, 0, 0.08) 2px 2px 15px;
      transform: scale(1.02); } }
    div.profiles-section .newsflash .item .inner {
      padding: 10%; }
    div.profiles-section .newsflash .item .images {
      height: 225px;
      max-width: 200px;
      position: relative;
      border-radius: 100%;
      overflow: hidden;
      box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 15px;
      margin: 0 auto; }
      div.profiles-section .newsflash .item .images .image {
        background-image: url(/images/profiles/ebony-lowe-tonic-hairculture-2016.jpg);
        height: 100%;
        width: 100%;
        background-position: 50% 10%;
        background-size: cover; }
    div.profiles-section .newsflash .item .title h4 {
      margin: 30px 0 -5px;
      font-size: 38px;
      color: #998155; }
    div.profiles-section .newsflash .item p {
      margin: 0; }
      div.profiles-section .newsflash .item p strong {
        font-weight: 400;
        font-size: 16px; }

div.has-price-list {
  background-color: #fff;
  color: #fff;
  padding: 0; }
  div.has-price-list > .background .overlay {
    opacity: 0.9 !important; }
  div.has-price-list .cent-col {
    max-width: 1600px; }
  div.has-price-list .cent-col > h1 {
    font-size: 74px;
    margin: 0 0 6vh;
    color: #ac314d;
    margin: 0 0 30px; }
    @media (max-width: 999px) {
    div.has-price-list .cent-col > h1 {
      font-size: 50px;
      line-height: 58px; } }
    @media (max-width: 500px) {
    div.has-price-list .cent-col > h1 {
      font-size: 44px;
      line-height: 54px; } }
  div.has-price-list .tag-filter {
    margin: 0 0 40px;
    width: 100%;
    text-align: center;
    color: #ac314d; }
  div.has-price-list .tag-filter .title {
    padding-bottom: 20px;
    opacity: 0.9;
    text-transform: uppercase;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: 2px; }
  div.has-price-list .tag-filter .inner {
    display: inline-block; }
    div.has-price-list .tag-filter .inner .tag {
      display: inline-block;
      padding: 10px 30px;
      background: #fff;
      color: #ac314d;
      text-transform: uppercase;
      font-weight: 600;
      letter-spacing: 2px;
      overflow: hidden;
      font-family: 'Montserrat', sans-serif;
      font-size: 14px;
      border-radius: 100px;
      margin: 5px;
      width: 100px;
      transition: 0.3s;
      cursor: pointer; }
      @media (max-width: 767px) {
    div.has-price-list .tag-filter .inner .tag {
      padding: 14px 30px;
      letter-spacing: 1px;
      margin: 5px 6px; } }
      div.has-price-list .tag-filter .inner .tag:hover {
        opacity: 0.9;
        transform: scale(0.95); }
      div.has-price-list .tag-filter .inner .tag.active {
        background: #ac314d;
        color: #fff;
        opacity: 1;
        transform: none;
        cursor: initial; }
  div.has-price-list .price-list {
    width: 90%;
    margin: 0 auto;
    max-width: 1500px;
    text-align: center; }
  div.has-price-list .price-list h1 {
    color: #fff;
    margin: 0 0 30px;
    font-size: 52px; }
    @media (max-width: 767px) {
    div.has-price-list .price-list h1 {
      font-size: 44px; } }
    div.has-price-list .price-list h1::after {
      content: '';
      width: 80px;
      height: 2px;
      margin: 20px 0 50px;
      background: #fff; }
    div.has-price-list .price-list h1 + h3 {
      margin-top: 0; }
  div.has-price-list .price-list h3 {
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 45px 0 10px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase; }
  div.has-price-list .price-list p {
    margin: 10px 0;
    letter-spacing: 1px;
    font-size: 16px;
    padding-right: 50px;
    line-height: 22px;
    position: relative; }
    div.has-price-list .price-list p em {
      font-size: 12px;
      line-height: 18px;
      display: block;
      font-weight: 200; }
    div.has-price-list .price-list p span {
      font-weight: 600;
      font-size: 14px;
      position: absolute;
      right: 0;
      top: 50%;
      transform: translateY(-50%); }
  div.has-price-list .price-box {
    text-align: left;
    margin: 20px;
    width: calc(33% - 40px);
    display: inline-block;
    transition: 0.3s;
    overflow: hidden; }
  div.has-price-list .price-box:hover {
    transform: scale(1.02); }
  @media (max-width: 1300px) {
    div.has-price-list .price-box {
      width: calc(49.5% - 40px); } }
  @media (max-width: 900px) {
    div.has-price-list .price-box {
      width: 100%;
      margin: 0 0 40px;
      display: block; } }
  div.has-price-list .price-box.not-active {
    height: 0;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0; }
    div.has-price-list .price-box.not-active .inner {
      opacity: 0; }
  div.has-price-list .price-box .inner {
    padding: 40px 55px;
    background: #ac314d;
    opacity: 1;
    transition: 1.5s; }
    @media (max-width: 767px) {
    div.has-price-list .price-box .inner {
      border-radius: 5px; } }

.top-2 > .background, .bottom-2 > .background {
  background-image: url("/images/headers/hero.jpg"); }

.content-hold.has-parallax {
  position: relative;
  overflow: hidden; }
  .content-hold.has-parallax .cent-col {
    position: relative;
    z-index: 2; }
  .content-hold.has-parallax > .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-position: center;
    background-size: cover; }
  .content-hold.has-parallax > .background .overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.95; }

.content-hold.theysay {
  text-align: left;
  background: #ac314d; }
  .content-hold.theysay > .background {
    height: 150% !important; }
  .content-hold.theysay > .background .overlay {
    opacity: 1 !important;
    background-image: linear-gradient(#ac314d, rgba(172, 49, 77, 0.9));
    background-color: rgba(255, 255, 255, 0) !important; }
  @media (max-width: 767px) {
  .content-hold.theysay {
    text-align: center; } }
  .content-hold.theysay .cent-col {
    padding: 10vh 0; }
  .content-hold.theysay h1 {
    text-align: center;
    margin: 0;
    color: #fff; }
  @media (max-width: 999px) {
    .content-hold.theysay h1 {
      font-size: 50px;
      line-height: 58px; } }
  @media (max-width: 500px) {
    .content-hold.theysay h1 {
      font-size: 44px;
      line-height: 54px; } }
  .content-hold.theysay .slider-frame {
    max-width: 600px;
    margin: 0 auto;
    padding: 50px 0; }
  @media (max-width: 767px) {
    .content-hold.theysay .slider-frame {
      max-width: none;
      width: calc(100% + 20vw);
      margin-left: -10vw; } }
  @media (min-width: 768px) {
      .content-hold.theysay .slider .slick-list {
        overflow: visible; } }
  .content-hold.theysay .slider .slide.slick-slide {
    margin: 0 50px;
    position: relative;
    display: table;
    transform: scale(0.8);
    transition: 1s; }
    @media (max-width: 767px) {
    .content-hold.theysay .slider .slide.slick-slide {
      margin: 0 5vw;
      transform: scale(1); } }
    .content-hold.theysay .slider .slide.slick-slide.slick-active {
      transform: scale(1); }
    .content-hold.theysay .slider .slide.slick-slide .vcenter {
      display: table-cell;
      vertical-align: middle; }
    .content-hold.theysay .slider .slide.slick-slide .inner {
      padding: 40px 50px;
      background: #fff; }
      @media (max-width: 767px) {
    .content-hold.theysay .slider .slide.slick-slide .inner {
      padding: 30px;
      border-radius: 5px; } }
      .content-hold.theysay .slider .slide.slick-slide .inner p {
        margin: 0; }
      @media (max-width: 767px) {
      .content-hold.theysay .slider .slide.slick-slide .inner strong {
        font-size: 14px;
        margin-top: 15px;
        display: block; } }
  .content-hold.theysay .slider .slider-btn {
    display: inline-block;
    position: absolute;
    top: 100%;
    height: 45px;
    width: 45px;
    border: none;
    background: #ac314d;
    color: #fff;
    font-size: 20px;
    transition: 0.3s;
    border-radius: 5px;
    cursor: pointer;
    line-height: 45px;
    display: none !important; }
    .content-hold.theysay .slider .slider-btn:hover {
      opacity: 0.9;
      transform: scale(0.95); }
  .content-hold.theysay .slider .slider-btn-prev {
    left: 0; }
    @media (max-width: 767px) {
    .content-hold.theysay .slider .slider-btn-prev {
      left: auto;
      right: calc(50% + 5px); } }
  .content-hold.theysay .slider .slider-btn-next {
    left: 55px; }
    @media (max-width: 767px) {
    .content-hold.theysay .slider .slider-btn-next {
      left: auto;
      left: calc(50% + 5px); } }
  .content-hold.theysay .slider .slick-dots {
    margin: 50px 0 0;
    padding: 0;
    text-align: center; }
    .content-hold.theysay .slider .slick-dots li {
      display: inline-block;
      padding: 0;
      margin: 0 5px; }
      .content-hold.theysay .slider .slick-dots li::before {
        display: none; }
      .content-hold.theysay .slider .slick-dots li button {
        padding: 0;
        border: none;
        display: block;
        width: 15px;
        line-height: 15px;
        border-radius: 10px;
        transition: 0.5s;
        opacity: 0.3;
        overflow: hidden;
        background: #fff;
        color: #fff; }
      .content-hold.theysay .slider .slick-dots li.slick-active button {
        opacity: 1; }
